wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Pakiet źródłowy: xfce4-notifyd (0.2.4-3)

Odnośniki dla xfce4-notifyd

Zasoby systemu Debian:

Opiekunowie:

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
xfce4-notifyd
Prosty, przyciągający wzrok demon powiadomień dla Xfce4

Inne pakiety związane z xfce4-notifyd

  • build-depends
  • build-depends-indep

Download xfce4-notifyd

PlikRozmiar (w KiB)Suma kontrolna MD5
xfce4-notifyd_0.2.4-3.dsc 1,9 KiB c3c35a3610963f27991c6b1da75abc4c
xfce4-notifyd_0.2.4.orig.tar.bz2 353,1 KiB 094be6f29206aac8299f27084e284e88
xfce4-notifyd_0.2.4-3.debian.tar.xz 4,2 KiB 8f48c4608d1da30f9c6915a1c06f71e5
Repozytorium kodu źródłowego Debiana (VCS: Subversion)
svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-notifyd/
Repozytorium kodu źródłowego Debiana (do przeglądania)
http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-notifyd/